﻿*::selection {
	background-color: #666;
	color: white;
}
*::-moz-selection {
	background-color: #666;
	color: white;
}
*:target {
	background-color: white;
}
.beam:not(li)::before {
	content: url("bullet5.gif") " ";
}
.copy {
	margin: 0px;
	font-size: small;
}
.free::after {
	content: " FREE";
	color: maroon;
	font-weight: bold;
}
.narrow {
	max-width: 720px;
	margin: auto;
}
.new::before {
	content: url("new.gif") " ";
}
.rss {
	color: rgb(255,128,0);
	font-weight: bold;
}
.rss:not(li)::before {
	content: url('feed-icon-14x14.png') " ";
}
.siren {
	text-transform: uppercase;
}
.siren::before {
	content: url("smsiren.gif") " ";
}
a {
	text-decoration: underline;
	color: black;
	border-width: 0px;
	-webkit-transition-property: background-color, color;
	-webkit-transition-duration: 0.25s;
	-moz-transition-property: background-color, color;
	-moz-transition-duration: 0.25s;
	border-radius: 3px;
} 
a:hover,
a:focus {
	color: white !important;
	background-color: #669;
	text-decoration: none;
}
a:active {
	position: relative;
	top: 1px;
}
a:active,
a:focus {
	outline: 0px transparent none;
}
a:hover *.free::after,
a:focus *.free::after {
	color: white;
}
body {
	font-family: Calibri, Verdana, sans-serif;
	background-color: #eee;
}
button {
	background-color: #aad;
	border: 2px #669 outset;
}
button:active:hover {
	border-style: inset;
}
form {
	margin-top: 12pt;
	margin-bottom: 12pt;
}
form p {
	margin: 0px;
}
img {
	border-width: 0px;
	background-color: white;
}
input.wide {
	width: 100%;
}
input,
button,
select {
	font-family: Calibri, Helvetica, Verdana, Arial, sans-serif;
	font-size: medium;
}
input[type='text'],
input[type='search'],
input[type='url'],
select {
	border: 1px gray solid;
	outline: 1px silver solid;
}
input:invalid {
	-moz-box-shadow: none;
}
input:invalid:not(:focus) {
	outline: red solid 1px;
	border: 1px red dashed;
	background-color: #fee;
}
input[type='text']:focus,
input[type='search']:focus,
input[type='url']:focus,
select:focus {
	border-color: #669;
	outline-color: #669;
}
legend {
	text-align: left;
}
li.beam {
	list-style-image: url('bullet5.gif');
}
li.more {
	list-style-type: circle;
}
li.rss {
	list-style-image: url('feed-icon-14x14.png');
}
li.rss a {
	color: inherit;
}
li.star {
	list-style-image: url("star.gif");
}
span.blue {
	font-weight: bold;
	color: #17b;
}
span[title] {
	border-bottom: 1px black dotted;
}
table {
	clear: both;
	width: auto;
	background-color: white;
}
td {
	/*vertical-align: top;*/
	width: 2.75in;
}
ul {
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: left;
}
:not(li).star::before {
	content: url("star.gif") " ";
}
#footer p {
	text-align: center;
	margin-top: 0px;
}
.news {
	margin-left: auto;
	margin-right: auto;
	max-width: 640px;
	background-color: white;
}
